<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkman</Series>
  <Number>020</Number>
  <Web>https://www.comixology.com/Hawkman-2018-20/digital-comic/830916</Web>
  <Volume>2018</Volume>
  <Summary>The Batman Who Laughs has infected Hawkman, and now Carter is drawing on the worst versions of himself from his past incarnations. This evil Hawkman is seeking to access the ancient tomb whence all his powers flow. Meanwhile, the Atom and Hawkwoman are in pursuit, hoping to stop their friend from doing something terrible he can’t undo and potentially bring Carter Hall back to his senses.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830916], [RELDATE:2020-01-08]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
